This version of the Zupergraphyx! interface was built for Netscape 3.
It will not work with older versions.

And no, it will not work with Internet Explorer 3 either.
Please return to the index page and choose another version.

If you have a later version, you can try to continue.